/* No comment provided by engineer. */
"Close" = "Sluit";

/* No comment provided by engineer. */
"Create a new library" = "Maak een nieuwe bibliotheek";

/* No comment provided by engineer. */
"Create Library…" = "Maak Bibliotheek…";

/* No comment provided by engineer. */
"Open an existing library" = "Open een bestaande bibliotheek";

/* No comment provided by engineer. */
"Open…" = "Open…";

/* No comment provided by engineer. */
"View Demo" = "Toon Voorbeeld";

/* No comment provided by engineer. */
"View demo library" = "Toon voorbeeld Bibliotheek";

/* No comment provided by engineer. */
"Welcome to Koku" = "Welkom bij Koku";

